/*
Theme Name: tomlany.net
Theme URI: http://tomlany.net/
Description: The tomlany.net theme.
Author: Tom Lany
Author URI: http://tomlany.net/
Template: portfolio-press
Version: 3.1
*/

/* -------------------------------------------------------------------------------------------------------- */
/*                                              Import Styles                                               */
/* -------------------------------------------------------------------------------------------------------- */
@import url('../portfolio-press/style.css');


/* -------------------------------------------------------------------------------------------------------- */
/*                                                 ColorBox                                                 */
/* -------------------------------------------------------------------------------------------------------- */
/* Update CSS when ColorBox is updated. Code from example 3. */
@import url('colorbox/colorbox.css');


/* -------------------------------------------------------------------------------------------------------- */
/*                                          Custom Screen Styles                                            */
/* -------------------------------------------------------------------------------------------------------- */

/* Body */
body {color:#444;}

/* Header */
#branding {padding:15px 0 25px;}
#branding, .primary-navigation ul ul {background:#900;}
#logo {background:url('tomlanynet.png') no-repeat left center;padding-left:150px;min-height:115px;clear:both;}
#logo #site-title {padding-top:22px;}
#logo #site-description {font-size:14px;}
#branding .primary-navigation a {transition:background 0.2s;}
.primary-navigation ul li.current-menu-item > a, .primary-navigation ul > li:hover > a {background:rgba(0, 0, 0, 0.15);}
.primary-navigation ul ul:before {border-bottom:5px solid #fff;border-left:5px solid rgba(0, 0, 0, 0);border-right:5px solid rgba(0, 0, 0, 0);margin-left:-5px;top:-5px;}
.primary-navigation ul ul ul:before {border-right:5px solid #900;border-bottom:5px solid rgba(0, 0, 0, 0);border-top:5px solid rgba(0, 0, 0, 0);left:-5px;margin-top:-5px;}

/* Main */
#main {background:#fff;padding:25px 0 30px;}
#content {padding-top:15px;}
#content ul li {list-style-type:disc;}
h1, h2, h3, h4, h5, h6 {color:#900;}

/* Links */
#main a, #colophon a, .entry-title a, .required {color:#900;}
#main .entry-meta a, #comments .comment-metadata a, #comments .reply a, #colophon #site-generator p a {color:#444;}
.entry-title a:hover, .page-title a:hover {text-decoration:underline;}

/* Specific page types */
.gallery-item img {display:inherit;width:inherit;padding:0;}
.error404 .post .widget_tag_cloud {display:none;}
.nav-previous, .nav-next {font-size:1.3em;}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {background:#bbb;}
button:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {background:#ccc;}

/* Comments */
#comments h3 {margin-bottom:0;}
#comments .comment-author {font-size:1.2em;}
#comments .byuser .comment-author .fn {font-size:1.5em;}
#respond h3 {margin:1em 0 0.5em;}
#commentform .form-allowed-tags {display:none;}

/* Sidebar */
#sidebar {background:#f3f3f3;padding:1.7em 1.3em 1.3em;border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;}
#sidebar h3 {text-transform:none;}
.widget-container ul {padding-left:15px;}

/* Footer */
#colophon {padding:20px;border-top:none;}
#colophon #site-generator p {font-size:0.8em;font-weight:inherit;color:inherit;text-align:center;}

/* General */
.clearer {clear:both;}
.noborder {border:none;}
.content-bottom-spacer {height:30px;}
.bigtext {font-size:1.18em;line-height:1.45em;}
#content a[href$="pdf"] {background:transparent url('pdf.png') no-repeat right center;padding-bottom:1px;padding-right:20px;padding-top:1px;}

/* WP Contact Form 7 */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="tel"], .wpcf7 input[type="password"], .wpcf7 textarea {width:98%;}

/* Sidebar Profile */
.sidebarprofile-text {font-size:0.9em;line-height:1.1em;}
.sidebarprofile-picture {margin:2px 0 5px 5px;border:2px solid #ddd;}
.sidebarprofile-social {margin-top:20px;}
.sidebarprofile-social a {padding-right:7px;}

/* Specific Pages */
#post-199 h2 {clear:none;}


/* -------------------------------------------------------------------------------------------------------- */
/*                                              Mobile Styles                                               */
/* -------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:780px) {
	.clear-menu #branding {padding:15px 0 0;}
} /* close @media screen and (min-width:780px) */

@media screen and (min-width:930px) {
	#logo {float:left;}
	#navigation {float:right;margin:25px 0 25px 15px;clear:none;}
	.clear-menu #branding {padding:15px 0 20px;}
} /* close @media screen and (min-width:930px) */

@media (max-width:450px) {
	#logo {background:url('tomlanynet.png') no-repeat center center;padding:0;width:100%;}
	#logo #site-title, #logo #site-description {display:none;}
	input[type="text"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="password"], textarea {font-size:16px;}
} /* close @media (max-width:450px) */


/* -------------------------------------------------------------------------------------------------------- */
/*                                           Custom Print Styles                                            */
/* -------------------------------------------------------------------------------------------------------- */
@media print {
	#logo {background:none;padding-left:0;min-height:0;}
	#logo #site-title {padding-top:0;}
	#colophon .col-width {padding:0;}
	#colophon #site-generator p {text-align:left;}
} /* close @media print */
